Bug 834243 - Rebase sos in rawhide
Rebase sos in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bryn M. Reeves
Fedora Extras Quality Assurance
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 06:07 EDT by Bryn M. Reeves
Modified: 2014-04-01 07:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-01 07:46:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryn M. Reeves 2012-06-21 06:07:18 EDT
Description of problem:
The sos package in rawhide is very out of date (sos-2.2-3). There is no new upstream release available since 2.2 however a lot of changes have been made in the last year and a release should be available in the near future.

Version-Release number of selected component (if applicable):
sos-2.2-*

How reproducible:
100%

Steps to Reproduce:
1. rpm -q sos
  
Actual results:
sos-2.2-3.fc18

Expected results:
Updated sos snapshot from upstream:

https://github.com/sosreport/

Additional info:
Comment 1 Fedora End Of Life 2013-04-03 14:12:01 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Sandro Bonazzola 2014-03-07 09:41:16 EST
Seems like this can be closed, 3.0 is in F20.
Comment 3 Bryn M. Reeves 2014-03-07 09:57:30 EST
Rawhide is still a way behind - F20/Rawhide both have 3.0-3.fc20 which is a way behind upstream (upstream released 3.1 back in January and there are a few post-3.1 changes that could use testing in Fedora).

Note You need to log in before you can comment on or make changes to this bug.